export class Cities {
    id: number = 0;
    districtId: number = 0;
    name: string = '';
    pincode: string = '';
    isActive: boolean = false;
    isDeleted: boolean = false;
    districtName: string = '';
    createdDate: Date = new Date();
    modifiedDate: Date = new Date();
    constructor() { }
}